summaryrefslogtreecommitdiffstats
path: root/debian/lzd.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/lzd.postinst')
-rw-r--r--debian/lzd.postinst23
1 files changed, 23 insertions, 0 deletions
diff --git a/debian/lzd.postinst b/debian/lzd.postinst
new file mode 100644
index 0000000..309e810
--- /dev/null
+++ b/debian/lzd.postinst
@@ -0,0 +1,23 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ configure)
+ update-alternatives --quiet \
+ --install /usr/bin/lzip lzip /usr/bin/lzip.educational-decompressor 1
+ ;;
+
+ abort-upgrade|abort-remove|abort-deconfigure)
+
+ ;;
+
+ *)
+ echo "postinst called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0